
.body{
  background: url(/web/images/bgyd.png) no-repeat center;
  background-size:100% 100%;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.textWarp{
    width: 70%;
    height: 100%;
    padding: 80px 75px 0;
    box-sizing: border-box;
    text-align:center;
    position: relative;
}
.textWarp .line{
	width: 700px;
    height: 1px;
    background-color:rgba(255,255,255,0.5);
    margin:60px auto;
    position: relative;
}
.textWarp .line p{
    display:inline-block;
    text-align: center;
    width: 120px;
	height: 4px;
    background-color: #abbbff;
    position: absolute;
    left: 0;
    right: 0;
    margin:auto;
}
.bigtitImg img{
 	height: 45px;
}
.bigintor {
	font-size: 22px;
    color: #ffffff;
    line-height: 52px;
    max-height: 232px;
    overflow: hidden;
    overflow-y: auto;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE 10+ */
}
.bigintor::-webkit-scrollbar {
    display: none; /* Chrome Safari */
}
.bigtxtImg{
    margin:80px 0;
}
.bigtxtImg img{
    height: 55px;
}
.buttons{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 5%;
}
.buttons a{
    width: 370px;
	height: 110px;
    border-radius: 6px;
    border: none;
    font-size: 24px;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    box-shadow: 0px 30px 40px 0px
    rgba(30, 47, 124, 0.2);
}
.buttons a:nth-child(1){
    background: url(/web/images/ydgo.png) no-repeat center;
    background-size: 100% 100%;
}
.buttons a:nth-child(2){
    background: url(/web/images/gngo.png) no-repeat center;
    background-size: 100% 100%;
}
.buttons a span{
    display: inline-block;
    width: 55%;
    text-align: left;
}
.buttons a i{
    width: 24px;
    height: 24px;
    display: inline-block;
    background: url(/web/images/arrowsw.png) no-repeat center;
    background-size: 100% 100%;
}
.buttons a:nth-child(1):hover{
   background: #1E9FFF;
}
.buttons a:nth-child(2):hover{
    background:#18cca1;
}
.last{
    text-align:center;
    width: 100%;
    font-size: 16px;
	color: #ffffff;
    opacity: 0.8;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 25px 0;
}
.last a{
    font-size: 16px;
	color: #ffffff;
    /*opacity: 0.8;*/

}
.last a:hover{
    color:#FFF;
}


@media (min-width: 200px) {
 .textWarp .line {width: 100%;}
 .buttons {padding: 0;}
 .buttons a{width: 100%;height: 60px; margin-bottom: 20px;}
 .bigintor {font-size: 18px;line-height: 30px;}
 .body {
    background: url(/web/images/bgyd.png) no-repeat 0 50%;
    background-size: 100% 100%;
}
.textWarp{width: 100%;padding: 25px 15px 0;}
.bigtitImg img {height: 35px;}
.bigtxtImg img {height: 35px;}
.bigtxtImg {margin: 20px 0 40px;}
.textWarp .line {  margin: 20px auto;}
.body{overflow-y: auto;}
.last{position: static;}

}

@media (max-width:992px) {
    .body {
        background: url(/web/images/bgyd.png) no-repeat 0 50%;
        background-size: 140% 100%;
    }
}
@media (min-width: 768px) {
.textWarp{width: 100%; padding: 80px 75px 0;}
.buttons a {width: 48%;height: 80px; margin-bottom: 0;}
.bigintor {font-size: 22px;line-height: 52px;}
.bigtitImg img {height: 45px;}
.bigtxtImg img {height: 55px;}
.bigtxtImg {margin: 80px 0;}
.textWarp .line { margin: 40px auto;}
/* .body{height: 100%;} */
.last{position: absolute;}
}
@media (min-width: 992px) {
.textWarp{width: 70%;}
.buttons a {width: 48%;height: 100px;}

}
@media (min-width: 1200px) {
  
.body {
    background: url(/web/images/bgyd.png) no-repeat center;
    background-size: 100% 100%;
}
.textWarp .line {width: 700px;    margin: 60px auto;}
    
.textWarp{width: 70%;}
.buttons { padding: 0 5%;}
.buttons button {width: 370px;height: 110px;}
}

@media (max-height: 830px) and (min-width:993px) {
    .textWarp .line{
        margin:40px auto;
    }
    .bigtxtImg {
        margin: 2% 0 4%;
    }
}

@media (max-height: 730px) and (min-width: 993px) {
    .textWarp .line {
        margin: 30px auto 0px;
    }
    .textWarp {
        padding: 56px 65px 0;
    }
    .buttons a {
        height: 80px;
    }
}

@media (max-height: 570px) and (min-width: 1024px){
    .textWarp {
        padding: 44px 65px 0;
    }
    .buttons a {
        height: 70px;
    }
    .bigtxtImg img {
        height: 52px;
    }
    .textWarp {
        width: 74%;
    }
}

@media (max-height: 558px) and (min-width: 1024px){
    .bigtxtImg {
        margin: 2% 0 4%;
    }
}